bitbag_sylius_cms_plugin:
    ui:
        blocks: Blöcke
        pages: Seiten
        content_management: Content Management
        cms: Content Management
        enabled: Aktiviert
        blocks_header: Blöcke
        blocks_subheader: Blöcke verwalten
        text_block: Text Block
        html_block: HTML Block
        image_block: Bild Block
        pages_header: Seite
        pages_subheader: Seiten verwalten
        products: Produkte
        name: Name
        slug: Slug
        meta_keywords: Meta Stichwörter
        meta_description: Meta Beschreibung
        content: Inhalt
        code: Code
        contents: Inhalte
        images: Bilder
        link: Link
        title: Titel
